blob: cba3e41c0275c2a130030a5f1415153d2f6a3763 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Doc Plug-in
Bundle-SymbolicName: org.eclipse.wst.xsl.doc; singleton:=true
Bundle-Version: 0.5.0.qualifier
Bundle-Activator: org.eclipse.wst.xsl.doc.Activator
Require-Bundle: org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Vendor: Eclipse
Export-Package: org.eclipse.wst.xsl.doc;uses:="org.osgi.framework,org.eclipse.ui.plugin,org.eclipse.jface.resource"